Status: Considered Start date: 02 February 2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV2017v1   

Description

Antrag

Die Piratenversammlung möge das angehängte Positonspapier beschliessen.

Begründung

Die Demonstrationsfreiheit ist essentiell für die Demokratie.

Motion

L'Assemblée pirate est priée de se prononcer sur le papier de position joint

Justification

La liberté de manifester est essentielle pour la démocratie

History

#1 - 03 February 2017 12:38 - altimking

+1

#2 - 03 February 2017 18:36 - Exception

- File Positionspapier_Demonstrationsfreiheit.pdf added

Update.

#3 - 03 February 2017 18:37 - Exception

- File deleted (Positionspapier_Demonstrationsfreiheit.pdf)

#4 - 05 February 2017 13:56 - user758

+1

#5 - 05 February 2017 16:51 - smutje1982m

+1

#6 - 05 February 2017 18:22 - kilian.

+1

#7 - 06 February 2017 06:51 - SciFi

+1

#8 - 09 February 2017 11:56 - jorgo

+1

#9 - 26 February 2017 18:13 - Atropos
- Status changed from New to Tabled

#10 - 27 February 2017 14:20 - dace45

- Subject changed from Positionspapier Demonstrationsfreiheit to Positionspapier Demonstrationsfreiheit - Papier de position Liberté de manifestation

- Description updated

#11 - 04 March 2017 17:40 - Exception

- File Prise de position concernant la liberté de manifestation.pdf added

Franzöische Version. Danke Marc!

#12 - 06 March 2017 10:48 - Atropos

- Status changed from Tabled to Considered

wurde angenommen

Files

Positionspapier_Demonstrationsfreiheit.pdf 37.3 KB 03 February 2017 Exception

Prise de position concernant la liberté de manifestation.pdf 37.1 KB 04 March 2017 Exception
